html,
body {
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
	margin:0;
	padding:0;
	height:100%;
	background-color: #2D2D2D;
}
#wrapper {
    min-height: 100%;
	position:relative;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 500px 43px rgba(204,204,204,0.4);
    -moz-box-shadow: 0px 0px 500px 43px rgba(204,204,204,0.4);
    box-shadow: 0px 0px 500px 43px rgba(204,204,204,0.4);
}

#header{
	background: url(assets/sky1-background.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
	margin:0;
    height: 130px;
}
#headwrap{
	background-color: rgba(255,255,255,0.5);
    height:100%;
    width:100%;

}
img.logo{
    padding: 5px 0px 5px 0px;
    max-width: 100%;


}
.learn{
	font-style: italic;
	font-family: arial;
}
.untalicize{
    text-decoration: underline;
    font-style: italic;

}
/* navigation styles*/	

/*see nav-styles.css*/


/*content styles*/

#content{
	
	font-size: 18px;
	padding-bottom:100px; /* Height of the footer element */
}

#home{
    margin: 0;
    text-align: justify;
    padding: 0px 12px 10px 12px;
}
.intro{
    float: left;
    width: 70%;
}
.hero{
    height: 226px;
    float: right;
    padding-left: 5px;
    border-radius: 20px;
    border: none;
}
/*call to action*/
#callToAction{
    width:100%;
    margin: 0 auto;

}
#callWrap{
    margin: 0 auto;
    max-width: 100%;
    border: #E1E1E1 solid 3px;
    border-radius: 7px;
    text-align: center;

}
.callbtn {
  background: #0ceb0c;
  background-image: -webkit-linear-gradient(top, #0ceb0c, #036103);
  background-image: -moz-linear-gradient(top, #0ceb0c, #036103);
  background-image: -ms-linear-gradient(top, #0ceb0c, #036103);
  background-image: -o-linear-gradient(top, #0ceb0c, #036103);
  background-image: linear-gradient(to bottom, #0ceb0c, #036103);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-shadow: 1px 1px 0px #666666;
  -webkit-box-shadow: 0px 1px 3px #006600;
  -moz-box-shadow: 0px 1px 3px #006600;
  box-shadow: 0px 1px 3px #006600;
  font-family: Arial;
  color: #ffffff;
  font-size: 23px;
  padding: 20px 30px 20px 30px;
  text-decoration: none;
}

.callbtn:hover {
  background: #7ce67c;
  background-image: -webkit-linear-gradient(top, #7ce67c, #0aa321);
  background-image: -moz-linear-gradient(top, #7ce67c, #0aa321);
  background-image: -ms-linear-gradient(top, #7ce67c, #0aa321);
  background-image: -o-linear-gradient(top, #7ce67c, #0aa321);
  background-image: linear-gradient(to bottom, #7ce67c, #0aa321);
  text-decoration: none;
}


/*about page*/ 
#about{
	padding: 10px 20px;
	font-style: justify;
}
#portrait{
    float: left;
    margin: 6px 14px 5px 5px;
}

.quote{
	width: 200px;
	font-size: 10px;
	font-style: italic;
	text-align: justify;
	font-weight: bold;
}
.about{
	margin-left: 205px;
	padding-left: 10px;
}
/*contact form styles*/

.contact_form{
	margin-left: 10px;
	padding: 10px 2px 10px 2px;
}
:-moz-placeholder {
    color: #006600;
}
 
::-webkit-input-placeholder {
    color: #006600;
}
fieldset {
    border: none;
  }
*:focus {
	outline: none;
}

 .required_notification {
	font-size: 12px;
}
.contact_form ul {
    max-width:750px;
    list-style-type:none;
    list-style-position:outside;
    margin:0px;
    padding:0px;
}
.contact_form li{
    padding:12px; 
    position:relative;
}

.contact_form h2 {
    margin:0;
    display: inline;
}
.required_notification {
    color:#d45252; 
    margin:5px 0 0 0; 
    display:inline;
    float:left;
}
.contact_form label {
    width: 140px;
    margin-top: 3px;
    display:inline-block;
    float:left;
    padding:3px;
}
.contact_form input {
    height:16px; 
    width:190px; 
    padding:5px 8px;
}
.contact_form textarea {
	padding:8px; width:300px;
    margin-bottom: -10px;
}

/*CSS3 Styles*/
.contact_form input, .contact_form textarea { 
    border:1px solid #aaa;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
    border-radius:2px;
    moz-transition: padding .25s; 
    -webkit-transition: padding .25s; 
    -o-transition: padding .25s;
    transition: padding .25s;
    font-size: 14px;
}
.contact_form input:focus, .contact_form textarea:focus {
    background: #fff; 
    border:1px solid #555; 
    box-shadow: 0 0 3px #aaa; 
    padding-right:70px;
}
/* Button Style */
button.submit {
    background-color: #68b12f;
    background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
    background: -webkit-linear-gradient(top, #68b12f, #50911e);
    background: -moz-linear-gradient(top, #68b12f, #50911e);
    background: -ms-linear-gradient(top, #68b12f, #50911e);
    background: -o-linear-gradient(top, #68b12f, #50911e);
    background: linear-gradient(top, #68b12f, #50911e);
    border: 1px solid #509111;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #9fd574;
    -webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
    -moz-box-shadow: 0 1px 0 0 #9fd574 inset;
    -ms-box-shadow: 0 1px 0 0 #9fd574 inset;
    -o-box-shadow: 0 1px 0 0 #9fd574 inset;
    color: white;
    font-weight: bold;
    font-size: 14px;
    padding: 20px 100px;
    text-align: center;
    text-shadow: 0 -1px 0 #396715;
    margin-left: 10px;
}
button.submit:hover {
    opacity:.85;
    cursor: pointer; 
}
button.submit:active {
    border: 1px solid #20911e;
    box-shadow: 0 0 10px 5px #356b0b inset; 
    -webkit-box-shadow:0 0 10px 5px #356b0b inset ;
    -moz-box-shadow: 0 0 10px 5px #356b0b inset;
    -ms-box-shadow: 0 0 10px 5px #356b0b inset;
    -o-box-shadow: 0 0 10px 5px #356b0b inset;
     
}
::-webkit-validation-bubble-message {
    padding: 1em;}

/*checkboxes*/
input[type="checkbox"], input[type="radio"] {
    display:none;
}
input[type="checkbox"], input[type="radio"]{
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
}
.formTitle{
    padding-top:8px !important;
    font-size: 16px;
    font-weight: bold;
    width:60%;
    border-bottom: 3px solid #E1E1E1;
    border-bottom-style: inset;

}

label.error {
    color: red;
    float: right;
    width: 200px;
    font-weight: bold;
}
/*header error message*/
.errormsg{
    color: red;
    font-size: 16px;
    font-weight: bold;
    border: #333333 solid 1px inset;
    border-radius: 10px;

}

/*footer styles*/
#footer{
	color:#000000;
	background: url(assets/foot-background.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 100px;
	position:absolute;
	bottom:0;
	left:0;
}
#footer a{
	color:#000000;
	text-decoration: none;

}
#footer a:hover{
	color:#425E82;
}

#footer_nav{
	margin:0 auto;
    padding: 20px 0px 5px 0px;
 	text-align: center;	
 	float:none;
}
#footwrap{
    background-color: rgba(255,255,255,0.5);
    height: 100%;
    max-width: 100%

}
.copy{
	margin: 0 auto;
    font-size: 14px;
	text-align: center;
    padding: 5px 0px 5px 0px;
}
/*******************MEDIA QUERIES*******************
***************************************************/
/***************HOME PAGE**************************/
@media screen and (max-width: 871px){
    div.intro{
        width: 100%;
    }
    img.hero{
        float:none;
        width:300px;
        display: block;
        margin: 0 auto;
        text-align: center;
    }

}
@media screen and (max-width: 480px){
    h1{
        font-size: 18px;
    }

}

/***************MOBILE MENU************************/
@media screen and (max-width: 420px) {
    #menu {
            width:43px;
            display: block;
            text-align: center;
            padding-top: 2px;
        }
    #menu a,
    #menu a:link,
    #menu a:visited {
          padding: 15px 20px;
          display: block;
          text-decoration: none;
          color: #ffffff;
          text-shadow: 0 -1px 1px #696969;
    }
    #nav.js {
        display: none;
    }
    ul {
        width:100%;
        list-style:none;
    }
    li {
        width:100%;
        border-right:none;
    }
    
}
@media screen and (min-width: 420px) {
        #menu {
            display: none;
        }
    }